## minigalaxy 1.2.2

=== requirements.txt ===
requests
PyGObject
