## minigalaxy 0.9.1

=== debian/changelog ===
minigalaxy (0.9.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 28 Dec 2019 16:52:09 -0800

minigalaxy (0.9.1) buster; urgency=medium

  * Fixed crashes and freezes sometimes happening while downloading and
    installing games.
  * Fixed installation failing when the installation directory is not on same
    filesystem as /home.
  * Fixed downloads crashing when the installation directory is changed or the
    refresh button is pressed.
  * Fixed changing installation directory not loading which games are
    installed in the new directory.
  * Fixed copyright file in deb package not being machine readable.
  * Moved binary to /usr/games in the deb package.
  * Add command line options --help, --version and --reset. The reset option
    will reset the cache and configuration.

 -- Wouter Wijsman <wwijsman@live.nl>  Fri, 27 Dec 2019 22:31:31 +0100

minigalaxy (0.9.0) buster; urgency=medium

  * Initial Release.

 -- Wouter Wijsman <wwijsman@live.nl>  Tue, 24 Dec 2019 12:09:27 +0100
