=== debian/control ===
Source: minigalaxy
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Wouter Wijsman <wwijsman@live.nl>
Build-Depends: debhelper (>= 11),
               dh-python,
               help2man,
               python3-all,
               python3-setuptools
Standards-Version: 4.3.0
Homepage: https://github.com/sharkwouter/minigalaxy
X-Python3-Version: >= 3.6

Package: minigalaxy
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         python3-gi (>= 3.30),
         python3-gi-cairo,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Description: Simple GOG Linux client
 Allows you to download and play Linux games from the gog.com game store.
 Requires a GOG or Facebook account to work.
 .
 Besides installing games, it offers the following feature:
  - Select in which language you'd prefer to download your games
  - Change where games are installed
  - Search your GOG Linux library
  - Show all games or just the ones you've installed
  - View the error message if a game fails to launch
