## minigalaxy 0.9.2

=== debian/changelog ===
minigalaxy (0.9.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
    * Added a button to installed games which allow you to:
    * Uninstall a game.
    * Open the directory in which the game is installed.
  * Added translations for the following languages:
    * Dutch
    * Taiwanese Mandarin (thanks to s8321414)
    * German (thanks to BlindJerobine)
  * Added offline mode.
  * The system's Dosbox and Scummvm installations are now preferred over
    the ones bundled with games.
  * Improved game detection to check in all directories in
    the installation path.
  * Added the option to keep game installers (thanks to Odelpasso).
  * Added the option to disable staying logged in (thanks to Odelpasso).
  * The preferences menu now uses a file picker for setting
    the installation path (thanks to Odelpasso).
  * Startup time has been reduced.
  * Games which aren't installed are now grayed out.
  * Fixed FTL not being able to start.
  * Fixed issue with thumbnails sometimes not fully loading.
  * Fixed potential crash after logging in the first time.
  * Fixed close button on about window not working.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 08 Jan 2020 22:15:13 -0500
