=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: minigalaxy
 Section: games
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Wouter Wijsman <wwijsman@live.nl>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -19,8 +19,10 @@
          python3-gi (>= 3.30),
          python3-gi-cairo,
          python3-requests,
+         xdg-utils
          ${misc:Depends},
          ${python3:Depends}
+Recommends: dosbox, scummvm, wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386
 Description: Simple GOG Linux client
  Allows you to download and play Linux games from the gog.com game store.
  Requires a GOG or Facebook account to work.
@@ -31,3 +33,5 @@
   - Search your GOG Linux library
   - Show all games or just the ones you've installed
   - View the error message if a game fails to launch
+ .
+ A GOG account is required to use this software.
