=== debian/control ===
Source: minigalaxy
Section: games
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Wouter Wijsman <wwijsman@live.nl>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               help2man,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://github.com/sharkwouter/minigalaxy.git
Vcs-Browser: https://github.com/sharkwouter/minigalaxy
Homepage: https://sharkwouter.github.io/minigalaxy/

Package: minigalaxy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-gi (>= 3.29.1),
         python3-gi-cairo,
         gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         unzip,
         xdg-utils,
Suggests: dosbox,
          scummvm,
          wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386,
Description: Simple GOG Linux client
 Allows you to download and play Linux games from the gog.com game store.
 .
 Besides installing games, it offers the following feature:
  - Update your games
  - Install and update DLC
  - Select in which language you'd prefer to download your games
  - Change where games are installed
  - Search your GOG Linux library
  - Show all games or just the ones you've installed
  - View the error message if a game fails to launch
 .
 A GOG account is required to use this software.
