## minigalaxy 1.0.1

=== debian/changelog ===
minigalaxy (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #977585)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Thu, 07 Jan 2021 16:00:36 +0100
