## minigalaxy 1.0.2

=== debian/changelog ===
minigalaxy (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Tue, 02 Feb 2021 10:42:59 +0100
