=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: minigalaxy
 Section: games
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Wouter Wijsman <wwijsman@live.nl>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-python3,
                python3-all,
@@ -10,8 +10,8 @@
                help2man,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/sharkwouter/minigalaxy.git
-Vcs-Browser: https://github.com/sharkwouter/minigalaxy
+Vcs-Browser: https://salsa.debian.org/games-team/minigalaxy
+Vcs-Git: https://salsa.debian.org/games-team/minigalaxy.git
 Homepage: https://sharkwouter.github.io/minigalaxy/
 
 Package: minigalaxy
