=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%minigalaxy-$1.tar.gz%" \
    https://github.com/sharkwouter/minigalaxy/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
