## minigalaxy 1.1.0

=== debian/changelog ===
minigalaxy (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 09 Nov 2021 19:29:52 +0100
