=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: minigalaxy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
+Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-python3,
                python3-all,
@@ -28,6 +28,7 @@
 Suggests: dosbox,
           scummvm,
           wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386,
+          innoextract,
 Description: Simple GOG Linux client
  Allows you to download and play Linux games from the gog.com game store.
  .
