## minigalaxy 1.1.0+git20211125

=== debian/changelog ===
minigalaxy (1.1.0+git20211125-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Add gettext to build depends.
  * Move innoextract to depends.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 30 Nov 2021 08:47:08 -0500
