=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: minigalaxy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
                help2man,
+               gettext
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/games-team/minigalaxy
@@ -25,10 +27,10 @@
          gir1.2-webkit2-4.0,
          unzip,
          xdg-utils,
+         innoextract
 Suggests: dosbox,
           scummvm,
-          wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386,
-          innoextract,
+          wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386
 Description: Simple GOG Linux client
  Allows you to download and play Linux games from the gog.com game store.
  .
