## minigalaxy 1.2.2

=== debian/changelog ===
minigalaxy (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Add unrar-free as alternative to unrar (Closes: #1021558)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 23 Oct 2022 16:51:21 +0200

minigalaxy (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 25 Sep 2022 20:50:09 +0200
