=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: minigalaxy
 Section: games
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-python3,
                python3-all,
+               python3-requests,
                python3-setuptools,
                help2man,
-               gettext
+               gettext,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/games-team/minigalaxy
@@ -24,13 +24,16 @@
          python3-gi (>= 3.29.1),
          python3-gi-cairo,
          gir1.2-gtk-3.0,
+         gir1.2-glib-2.0,
+         gir1.2-gdkpixbuf-2.0,
          gir1.2-webkit2-4.0,
          unzip,
          xdg-utils,
-         innoextract
+         unrar | unrar-free,
 Suggests: dosbox,
           scummvm,
-          wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386
+          wine32 | wine32-development | wine-stable-i386 | wine-devel-i386 | wine-staging-i386,
+          innoextract,
 Description: Simple GOG Linux client
  Allows you to download and play Linux games from the gog.com game store.
  .
