## minigalaxy 1.2.5

=== debian/changelog ===
minigalaxy (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 25 Nov 2023 17:18:11 +0100
