=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                help2man,
                gettext,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/games-team/minigalaxy
 Vcs-Git: https://salsa.debian.org/games-team/minigalaxy.git
