## minigalaxy 1.2.6

=== debian/changelog ===
minigalaxy (1.2.6-3) unstable; urgency=medium

  * Team Upload
  * Use canonical address for Games Team

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 13:25:11 +0100

minigalaxy (1.2.6-2) unstable; urgency=medium

  * Depend on gir1.2-webkit2-4.1 instead of gir1.2-webkit2-4.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 26 Jan 2024 13:18:01 +0100

minigalaxy (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 25 Jan 2024 14:45:05 +0100
