=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: minigalaxy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-python3,
@@ -26,7 +26,7 @@
          gir1.2-gtk-3.0,
          gir1.2-glib-2.0,
          gir1.2-gdkpixbuf-2.0,
-         gir1.2-webkit2-4.0,
+         gir1.2-webkit2-4.1,
          unzip,
          xdg-utils,
          unrar | unrar-free,
