=== debian/watch ===
version=4
opts="searchmode=plain,filenamemangle=s%(\d[\d.]*)%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/sharkwouter/minigalaxy/tags?per_page=100 \
https://api.github.com/repos/sharkwouter/minigalaxy/tarball/refs/tags/(\d[\d.]*)
